#frontmenu .nav > li > a {
    text-align:center;
    color:white;
    letter-spacing: 1.5px;
    float:right;
/*    font-family: "AC", Verdana, Tahoma;*/
}

#frontmenu .nav > li{
    float:right;
}

#frontmenu .nav > li > a:hover {
    color:#d00303;
}

#frontmenu .nav > li > a:focus{
    background-color: transparent !important;
}

#frontmenu .nav > li.right-social > a{
    padding:0px 10px;
}

#frontmenu .nav > li.right-social > a > i{
    font-size:20px;
}

#frontmenu .nav > li > a:hover{
    background-color:transparent;
    text-decoration:none;
}

#frontmenu .nav > li > a > i{
    font-size: 30px;
    padding-bottom: 10px;
}

#containerFluidMenu{
/*    background-color:rgba(77,77,77,1);*/
/*    border-bottom:2px solid white;
    padding:50px 0px;*/
box-shadow:         0px 1px 30px 3px rgba(193, 66, 66, 1);
}

.menuLogo{
    padding:10px;
    width:100%;
}

.menuLogo .nav{
    width:90%;
    padding-left:40px;
    margin-top:-10px;
}

.menuLogo img{
    width:10%;
    float:left;
}

.right-social{
    float:right;
}